<?xml version="1.0" encoding="utf-8"?>
<window>
	<controls>

		<control>
			<type>facadeview</type>
			<id>919199940</id>		
			<control>
				<description>Filmstrip view</description>
				<type>filmstrip</type>
				<dimColor>90ffffff</dimColor>
				<id>919199940</id>
				<scrollOffset>5</scrollOffset>
				<folderPrefix/>
				<folderSuffix/>
				        <posX>15</posX>
        <posY>112</posY>
				<width>1280</width>
	<!--	 <height>200</height> -->
				<onup>77027</onup>
				<ondown>77027</ondown>
				<onleft>77027</onleft>
				<onright>919199940</onright>				
        <thumbWidth>130</thumbWidth>
        <thumbHeight>185</thumbHeight>
        <thumbPosX>0</thumbPosX>
        <thumbPosY>0</thumbPosY>
        <itemWidth>160</itemWidth>
        <itemHeight>155</itemHeight>
        <textureWidth>131</textureWidth>
        <textureHeight>187</textureHeight>
				<textYOff>-2000</textYOff>
				<imageFolderFocus>-</imageFolderFocus>
				<frame>poster_frame_rounder_corners.png</frame> 
				<frameFocus>poster_frame_rounder_corners_play.png</frameFocus> 
				<background>-</background>
				<scrollOffset>2</scrollOffset>
		<thumbs diffuse="Thumb_Mask.png" mask="poster_frame_rounder_corners_background1.png"/>
				<showFrame>yes</showFrame>
				<showFolder>no</showFolder>
				<showBackGround>no</showBackGround>
				<showInfoImage>no</showInfoImage>
<keepaspectratio>no</keepaspectratio> 
				<scrollbarBackground>-</scrollbarBackground>				
				<scrollbarLeft>scrollbar_left_hor.png</scrollbarLeft>
				<scrollbarRight>scrollbar_right_hor.png</scrollbarRight>
				<scrollbarWidth>630</scrollbarWidth>
				<scrollbarHeight>5</scrollbarHeight>
				<scrollbarYOff>528</scrollbarYOff>
				<spinPosY>755</spinPosY>
<visible allowhiddenfocus="true">[control.hasfocus(919199940)|control.hasfocus(77027)]+string.equals(#latestMediaHandler.tvseries.latest.enabled,true)</visible>
<thumbAnimation effect="zoom" tween="back" start="100,100" acceleration="-1.1" center="0,150" end="120,120" time="100">focus</thumbAnimation>
				<thumbAnimation effect="zoom" start="118,125"  reversible="false" end="100,100" center="0,150" time="200">unfocus</thumbAnimation>		  
			</control>
		</control>

	</controls>
</window>